{
  "name": "js_lessons",
  "version": "1.0.0",
  "description": "Learning javascript fundamentals",
  "main": "src/static/scripts/app.js",
  "scripts": {
    "test": "jest"
  },
  "keywords": [
    "javascript"
  ],
  "author": "K Hudson",
  "license": "ISC",
  "devDependencies": {
    "jest": "^27.0.6"
  }
}
